/*
Theme Name: kimmela
Description: kimmela Theme is a child theme of twentythirteen
Author: Irshad Ahmad 
Author URI: http://cybersourcepk.com/
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

body { line-height: 20px; font-family:'Droid Sans',sans-serif; font-size: 13px; color: #000000; 
        background:url(images/body-bg16.png); background-color:#6f6755; padding-top: 48px; padding-bottom:98px; }
#header {
    padding: 30px 35px 3px;
    position: relative;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Droid Sans",Arial,sans-serif !important;
}
h2 {
    font-size: 24px;
    margin: 0;
}
.page-template-default h4{ margin-top:0; margin-bottom:0; }
.page-template-default h3{ margin-top:0; margin-bottom:0; }
p {
    line-height: 24px;
    padding-bottom:5px; margin-bottom:5px; 
}
.entry-content p:a, .comment-content p:a{
	text-decoration:underline; 
	}
.entry-content a , .comment-content a{
	   color: #34b6cd;
	   text-decoration:underline;
	}
#header img {
    max-width: 100%;
}
blockquote {
    background: none repeat scroll 0 0 #e6e6e6;
    border: 1px solid #dcdcdc;
    color: #666666;
    font-style: italic;
    margin: 1.5em;
    padding: 1em;
}
.rslides_container{ margin-bottom:-20px;  margin-top: -20px; }
blockquote p {
    padding-bottom: 0;
}
blockquote {
    color: #666666;
    font-style: italic;
}
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
.entry-content blockquote {
    font-size: 13px;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft{
	margin-left:0; 
	}
#header .search-form .search-submit{ 
		background: url("images/search_btn.png") no-repeat scroll 0 0 transparent;
		border: medium none;
		color: transparent;
		display: inline-block;
		float: right;
		margin: 5px;
		padding: 12px;
		width: 15px;
	  }
.nemus-slider{ margin:-15px 0 0 !important; }  
.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply{
	 width:95%;
	
	}
.comment-author .fn{ display:none; }
#header .search-form .search-field {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #A3A3A3;
    float: left;
    font-family: Verdana,serif;
    font-size: 11px;
    font-style: italic;
    margin: 5px 7px 0 5px;
    padding-left: 9px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 114px;
}

.page-template-wide-page-php a{ text-decoration:underline; }
h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: "Kreon",Arial,sans-serif;
    font-weight: lighter;
    letter-spacing: -1px;
    line-height: 1em;
    padding-bottom: 5px;
    text-shadow: none;
}
.nemus-slider .slide.nemus-active-slide .caption h1 {
	color:#FFF;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 28px;
    font-weight: lighter;
	margin:0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.nemus-slider .slide.nemus-active-slide .caption{
    color: #ffffff;
    line-height: 21px; font-size:14px; 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
a:focus{ outline:none !important; }

.archive-header,.page-entry-header, .single-title-header{
    background: url("images/top-category-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    padding-top: 38px !important;
    text-align: center;  
	max-width:90% !important
}
 
.search #primary {
    border-right: 1px solid #f0f0f0;
    padding-right: 30px;
    width: 70%;
}

.rslides_container .caption{ color: #ffffff;
    font-size: 14px;  
    line-height: 21px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.rslides_container .caption{ 
    width: 46% !important; 
    left:52% !important; 
    bottom: 25% !important; 
    text-align:justify !important;
}

.rslides_container .h1 {
	display:block;
    color: #fff;
    font-family: 'Droid Sans', Arial, sans-serif;
    font-size: 28px;
    font-weight: 100;
    line-height:28px;
    padding-bottom:5px;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.rslides_container .caption{ padding:35px !important; }

/*.flex-direction-nav {   position: absolute !important;
						top: 50% !important;
						width: 100% !important;
						z-index: 10 !important;
					}*/

.search #primary .page-header{ background:none; padding:0 8px 0 60px !important;}
.search .page-content{ padding:0 8px 0 60px !important; }
 
.single-title-header span, .single-title-header .comments-link,.single-title-header{ color: #929292;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 20px;
    font-weight: lighter;}
.single-title-header span a, .single-title-header a.comments-link{ color: #6e6e6e; }
.single-title-header span a:hover, .single-title-header a.comments-link:hover{ color:#111; text-decoration:none; }
.single .entry-content{ margin-top:20px; }
.single .site-main .sidebar-container{ margin-top:110px; }
.single #primary {
    border-right: 1px solid #f0f0f0;
    padding-right: 30px;
    width: 70%;
}
.single .entry-header, .single .entry-content, .single .entry-summary, .single .sidebar .entry-meta, .single .entry-summary{ padding:0 8px 0 60px !important; }
.single .nav-links{ padding:0 8px 0 60px !important; }
.single h2.comments-title{ padding:0 8px 0 60px !important;  }
.single .comment-list{ padding:0 8px 0 60px !important;  }
.sidebar .comments-title, .sidebar .comment-list, .sidebar .must-log-in, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form{ padding:0 8px 0 60px !important;}
.comment.even.thread-even,.comment.odd.thread-odd{
    background: url("images/comment-top-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #f0f0f0;
    margin-bottom: 25px;
}

.comment-body {
    background: url("images/comment-bottom-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    padding: 18px 14px 12px 100px;
    position: relative;
}
.comment-author {
    left: 19px;
    padding: 6px 0 0 6px;
    position: absolute;
    top: 17px;
}
.comment-arrow {
    background: url("images/comment-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -19px;
    height: 19px;
    position: absolute;
    right: 45px;
    width: 18px;
}
#commentform input[type="text"] {
    width: 38%;
}
.comment-respond{ background:none; }
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    display: block;
    padding: 5px;
    width: 40%;
}
#commentform label{ display:none; }
#commentform input, #commentform textarea {
    background: url("images/comment-inputs-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #f0f0f0;
    color: #929292;
    font-size: 12px;
    padding: 12px 10px 12px 20px;
}

#category-inner,.title-inner {
    background: url("images/bottom-category-bg.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    padding-bottom: 28px;
}

 .page-template-wide-page-php .entry-content, .page-template-wide-page-php .entry-summary, .page-template-wide-page-php .entry-meta{ max-width:100%; padding:35px 94px 27px 65px !important; }
h1.archive-title,h1.entry-title {
    color: #1d1d1d;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 28px;
	padding:0; font-style: normal;
    font-weight: lighter;
}
.archive #primary{ width:70%;  border-right: 1px solid #f0f0f0;
    padding-right: 30px; }
.page-template-default #primary{ width:70%;  border-right: 1px solid #f0f0f0;
    padding-right: 30px; min-height:900px;  }
.page-template-default #primary .entry-content{ padding:0 8px 0 60px !important; }
#breadcrumbs {
    color: #1d1d1d;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 14px;
    font-weight: lighter;
    margin-bottom: 28px;
    padding-left: 48px;
    /*padding-top: 17px;*/
}
#breadcrumbs a {
    color: #929292;
    text-decoration: none;
}

#breadcrumbs .raquo {
    color: #929292;
}

h1.entry-title a:hover {
    color: #000; text-decoration:none;
}
h1.entry-title{ font-size:28px; margin-bottom: 15px;  }
.entry-meta{ 
    border-bottom: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;
    color: #d0d0d0;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 11px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.site-main .sidebar-inner{ margin-top:45px; }
.sidebar-container .search-field{ 
    background-color: #fff;
    border: 1px solid #bbb;
    color: #4e4e4e;
    padding: 2px; width: 65%;
} 

.sidebar-container .search-form .search-submit{ 
    display:inline-block !important;
	border:-1px solid;
    padding: 4px 10px 2px 16px;
    width: 76px;
	font-size: 12px;
    padding: 5px 10px 3px 16px;
	color:#000; border:1px solid #000;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

 }

.donate-btn{ background:url('images/button_donate.png') no-repeat; 
    width:160px; height:38px;color: #FFFFF0 !important;
    font-size:20px;
    font-weight: bolder;
    padding:7px 37px 10px 25px;
   }
 .donate-btn:hover{ text-decoration:none; color:#FF1; }
.site-main .widget-area{ width:270px; }
.home .entry-summary{ padding:0; }

.archive .sidebar .entry-header, .archive .sidebar .entry-content, .archive .sidebar .entry-summary,.archive .sidebar .entry-meta,.archive .entry-summary{
	   padding: 0 8px 0 60px !important;
	}
.archive .entry-header, .archive .sidebar .entry-content, .archive .sidebar .entry-summary, .archive .sidebar .entry-meta, .archive .entry-summary{
	padding: 0 8px 0 60px !important;
	}
.entry-header{
	padding: 38px 0 0 !important;
	}
.widget ul li a:hover {
    color: #b2b2b2;
}
.site-main .sidebar-container{ top: 129px; }
.widget ul li {
    background: url("images/sidebar-bullet.png") no-repeat scroll 0 14px;
    display: block;
   /* padding-bottom: 8px;*/
    padding-left: 15px;
}
h3.widget-title{ font-style:normal !important; font-family: font-family: "Kreon",Arial,sans-serif !important; }
.widget ul li a {
    color: #929292;
    text-decoration: none;
	font-size:13px;
}
.sidebar-container .widget{ background:none; }
a.readmore {
    background: url("images/readmore.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 7px;
    bottom: 0;
    color: #7b9297;
    display: block;
    float: right;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 13px;
    height: 27px;
    line-height: 27px;
    margin-top: 15px;
    padding: 0 13px;
    right: 0;
}

.paging-navigation{ background-color:transparent; }
.paging-navigation .meta-nav{ background-color:transparent; }
.paging-navigation a {
    font-size: 14px;
    font-style: normal;
	color: #34b6cd;
    text-decoration: underline;
}
.paging-navigation a:hover {
    color: #007ca5;
    text-decoration: underline;
}

/*.meta-nav:before { content: '\&#171'; }*/

.navigation a {
    color: #34b6cd;
}
.navigation a:hover {
     color: #007ca5;
    text-decoration: underline;
}
.paging-navigation a:hover .meta-nav {
    background-color: transparent;
    text-decoration: none;
}

.home-page h3.title{  margin: 6px 0; }
.site-info{ padding:10px 0 0 0; }
.site-info p{ margin:0; padding-bottom:0;}
.more-link{  
    clear: both !important;
    display: block;
    margin-top: 20px;
	
	}
.upw-posts .entry-title{  font-size: 28px;
    font-weight: lighter;
    padding-bottom: 15px;
	}
.logo{ outline:none; }
.site{ /*margin: 50px auto 98px;
    max-width: 960px;*/ 
	max-width: 960px; 
	background: url("images/header-shadow.png") repeat-x scroll center top #fff;
    border-radius: 7px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    position: relative;
    text-align: left; 
   }
   

.entry-meta a{  color:#929292; }
.entry-header {
    margin-bottom: 10px;
}
.post p.meta-info a:hover, p.description a:hover,.entry-meta a:hover {
    color: #111;
}
.entry-meta > span {
    margin-right: 0;
}

.moretag{ background: none repeat scroll 0 0 #fff;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    color: #1d1d1d;
    display: block;
    float: right;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 12px;
    font-weight: lighter;
    padding: 3px 10px;
    text-decoration: none;
	margin-top: 20px;
  }
a.moretag:hover{ color:#000; text-decoration:none; }
.author-meta{ color: #d0d0d0; text-transform:capitalize;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 11px;
    padding-bottom: 9px;
    padding-top: 9px;
	}
.nemus-direction-nav .nemus-prev:before{ background: url("images/left-arrow.png") no-repeat; left:32px; }
.nemus-direction-nav .nemus-next:before{ background: url("images/right-arrow.png") no-repeat ; left: -32px; }
 .nemus-slider .caption{
	 background: url("images/featured-description.png") repeat !important;
    border-radius: 7px;
    /*height: 160px;*/
    padding: 37px 33px 40px 40px;
    position: absolute;
    right: 53px;
    top: 50px;
    width: 340px; 
	}
.nemus-slider .caption.cr{ right: 20px !important; } 
.nemus-direction-nav a{  opacity:1 !important; }

.widget.widget_ultimate_posts{
	        background: none;
			float: left;
			list-style: outside none none;
			margin-bottom: auto;
			margin-right: 40px;
			margin-top: auto;
			width:30%;
	 }
.widget .widget_ultimate_posts h3.title { margin-bottom: 4px; margin-left: 5px; }
h3.title, #et-control-panel h3.control_title { color: #1d1d1d; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; font-size: 20px; }

.widget_ultimate_posts .upw-posts .entry-image { background: url(images/thumb-bg.png) no-repeat; width: 242px; height: 127px; position: relative; margin-bottom: 10px; padding:5px; }		
.widget_ultimate_posts .hentry{ padding:0;}
.hentry{ padding:0;}
.page-template-default .hentry{ padding-top:40px; }
.archive .hentry{ padding:40px 0 10px;}
.paging-navigation .nav-previous .meta-nav{ display:none; }
.home-page{ padding:45px 48px 60px; }

.widget.widget_ultimate_posts.last{ margin-right:0; }	
.site-footer{ 
           border-radius:0 0 7px 7px; padding:33px 48px 45px; background-color:#f9f9f9; border:1px solid #ececec;
		    }


.upw-posts .entry-image img {
    height: 115px !important;
    width: 100% !important;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#menu-top-menu li { padding: 0px 9px; }
	ul#menu-top-menu a { font-size: 15px; font-family: "Droid Sans",Arial,sans-serif !important; color: #393939; text-decoration: none; font-weight: bold; padding-bottom:12px;  }
	ul#menu-top-menu a:hover, ul#menu-top-menu > li.sfHover > a { color: #427d8b;}
	ul#menu-top-menu > li.current_page_item > a, ul#menu-top-menu > li.current-menu-item > a { color: #427d8b !important; font-weight: bold; }
	
ul#menu-top-menu ul {  top:25px !important; width: 210px; background: #fff; border: 1px solid #efefef;  !important;  z-index: 9999px; /*display: none;*/ -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
    padding: 10px 9px 14px 15px;
   

 }
	ul#menu-top-menu ul li { padding: 8px 0; }
		ul#menu-top-menu ul li a { padding: 0px 0px 0px 12px; width: 160px; }
	
		ul#menu-top-menu li:hover ul ul, ul#menu-top-menu li.sfHover ul ul { top: -12px !important; left: 197px !important; } 
		
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{ 
  background:none;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus{
	background:none;
	}
.nav-menu li a{ padding:0; }
.menu-top-menu-container{ margin-left: 40px; margin-bottom:25px;
    padding-top: 30px; }
#additional-info {
    position: absolute;
    right: 1px;
    top: 1px;
}
#et-social-icons {
    float: left;
    padding-right: 20px;
    padding-top: 9px;
}
.fscf-input-text,.fscf-input-textarea,.fscf-input-captcha{
    background: url("images/contact_input.png") repeat-x scroll 0 0 #f7f7f7 !important;
    border: 1px solid #d4d2d2 !important;
    color: #111111 !important;
    padding: 8px !important;
	
	border-radius: 8px !important;
    color: #303030 !important;
    margin: 0 !important;
    padding: 7px !important;
	
    width: 80% !important;
	
	}
.fscf-input-captcha{ width:15% !important; } 
.fscf-input-textarea{
	  width:100% !important;
	}
.fscf-div-error{ color:#F00; }
::-webkit-input-placeholder {
     color: #000; font-size:13px; font-family:"Droid Sans",sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
     color: #000; font-size:13px; font-family:"Droid Sans",sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000; font-size:13px; font-family:"Droid Sans",sans-serif;
}

:-ms-input-placeholder {  
    color: #000; font-size:13px; font-family:"Droid Sans",sans-serif;
}
.fscf-div-captcha-sm{ float:left; width:30%; margin-top: 20px; }
.fscf-button-submit{}
.fscf-button-submit,.fscf-button-reset{
	 border: 0 none !important;
    color: #4c4b4b !important;
    float: right;
    font-size: 12px;
    height: 35px;
    margin-right: 9px;
    text-shadow: 1px 1px 1px #fff;
    text-transform: uppercase;
	
	}

 .fscf-button-submit{background: url("images/contact_submit.png") no-repeat !important;
    margin-right: 6px;
    width: 73px;}
.fscf-button-reset{
	 background: url("images/contact_reset.png") no-repeat !important;
    width: 61px;
	}
footer.entry-meta{ border:none; display:none; }
input[type="text"], input.text, input.title, textarea, select {
    background-color: #fff;
    border: 1px solid #bbb;
    color: #4e4e4e;
    padding: 2px;
}
.fscf-div-clear{ clear:both; margin-bottom:10px; }

#search-form {
    background: url("images/search-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 28px;
    width: 161px;
}

#et-social-icons a {
    padding-left: 3px;
}

#search-form #searchinput {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #a3a3a3;
    float: left;
    font-family: Verdana,serif;
    font-size: 11px;
    font-style: italic;
    margin: 5px 7px 0 5px;
    padding-left: 9px;
    text-shadow: 1px 1px 0 #ffffff;
    width: 114px;
}
button, input, textarea{ border: 0px; padding:0;}
#search-form #searchsubmit {
    margin-right: 7px;
    margin-top: 7px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	font-style:normal;
	}


	@media (max-width: 1599px) {
		
	}
	
	@media (max-width: 1069px) {
		
	}
	
	@media (max-width: 999px) {
			
		}
	/* Collapse oversized image and pulled images after iPad breakpoint. */
	@media (max-width: 767px) {
		
	}
	
	@media (max-width: 643px) {
		
		 .widget.widget_ultimate_posts{ float:none; width:100%;	}
		 .site-main .sidebar-container{ top:0; clear:both; }
	  .home-page{ padding:0;  }
	  .entry-summary{   padding-left: 2px !important; padding-right: 2px !important; }
	   body{ padding-bottom:0px; padding-top:0px; }
	   .archive #primary { width:100%; border:none; }
	   .archive .entry-header, .archive .sidebar .entry-content, .archive .sidebar .entry-summary, .archive .sidebar .entry-meta, .archive .entry-summary { padding:0 8px 0 20px !important; }
	   .page-template-wide-page-php .entry-content, .page-template-wide-page-php .entry-summary, .page-template-wide-page-php .entry-meta{ padding:20px !important; }
	   .page-template-default #primary{ width:100%; border:none; }
	  .page-template-default #primary .entry-content{ padding: 5px  !important; }
	  
	  .single #primary{ width:100%; border:0; padding-right:0; }
	  
	  
	  .menu-top-menu-container {
			margin-bottom: 25px;
			margin-left: 20px;
			padding-top: 10px;
			top: 1;
			z-index: 1000;
			position: absolute;
			background:#a6a6a2; width:80%;  display:none;
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.6) !important;
		}
		
		.menu-item-has-children > a:after{content:"↓"; }
		
		/*.toggled-on .nav-menu li > ul{ display:none; }*/
		.toggled-on ul#menu-top-menu ul{
			padding: 0;
			border:0; top:0 !important; background:none !important; width:80%; 
			}
		
		.toggled-on .nav-menu li a{ padding:5px; margin-bottom:5px;  }
	    
		ul#menu-top-menu a:hover, ul#menu-top-menu > li.sfHover > a{ background:none; }
		ul#menu-top-menu .sub-menu a{padding: 0 8px 0 8px; width:90%; }
		#primary-navigation{
			background: none repeat scroll 0 0 #a6a6a2;
			border-bottom: 1px solid rgba(0, 0, 0, 0.2);
			color: #222222;
			cursor: pointer;
			display: block;
			padding: 1em;
			position: relative;
		 }
		 .page-template-default #primary{ min-height:auto; }
		.toggled-on .nav-menu li a {
			background: none repeat scroll 0 0 #a6a6a2;
			border-bottom: 1px solid rgba(0, 0, 0, 0.15);
			color: #222222;
			display: block;
			overflow: hidden;
			padding: 0.96em;
			position: relative;
			z-index: 2;
		}
		
		.rslides_container .caption{  right: 1px !important; width:100% !important; left:!important; bottom:0 !important;}
		.rslides_container .caption{ padding:5px !important; }
			
	}
	
	
	/* Smartphones (portrait and landscape) ----------- */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
	/* Styles */
	  .widget.widget_ultimate_posts{ float:none; width:100%;	}
	  .home-page{ padding:0;  }
	   .site-main .sidebar-container{ top:0; clear:both; }
	  .entry-summary{   padding-left: 2px !important; padding-right: 2px !important; }
	   body{ padding-bottom:0px; padding-top:0px; }
	   .archive #primary { width:100%; border:none; }
	   .archive .entry-header, .archive .sidebar .entry-content, .archive .sidebar .entry-summary, .archive .sidebar .entry-meta, .archive .entry-summary { padding:0 8px 0 20px !important; }
	   .page-template-wide-page-php .entry-content, .page-template-wide-page-php .entry-summary, .page-template-wide-page-php .entry-meta{ padding:20px !important; }
	   .page-template-default #primary{ width:100%; border:none; }
	  .page-template-default #primary .entry-content{ padding: 5px  !important; }
	  
	  .single #primary{ width:100%; border:0; padding-right:0; }
	  
	  
	  .menu-top-menu-container {
			margin-bottom: 25px;
			margin-left: 20px;
			padding-top: 10px;
			top: 1;
			z-index: 1000;
			position: absolute;
			background:#a6a6a2; width:80%;  display:none;
			box-shadow: 0 2px 8px rgba(0, 0, 0, 0.6) !important;
		}
		
		.menu-item-has-children > a:after{content:"↓"; }
		
		/*.toggled-on .nav-menu li > ul{ display:none; }*/
		.toggled-on ul#menu-top-menu ul{
			padding: 0;
			border:0; top:0 !important; background:none !important;   width:90%; 
			}
		.page-template-default #primary{ min-height:auto; }
		ul#menu-top-menu .sub-menu a{padding: 0 8px 0 8px; width:90%; }
		
		.toggled-on .nav-menu li a{ padding:5px; margin-bottom:5px;  }
	    
		ul#menu-top-menu a:hover, ul#menu-top-menu > li.sfHover > a{ background:none; }
		
		#primary-navigation{
			background: none repeat scroll 0 0 #a6a6a2;
			border-bottom: 1px solid rgba(0, 0, 0, 0.2);
			color: #222222;
			cursor: pointer;
			display: block;
			padding: 1em;
			position: relative;
		 }
		 
		.toggled-on .nav-menu li a {
			background: none repeat scroll 0 0 #a6a6a2;
			border-bottom: 1px solid rgba(0, 0, 0, 0.15);
			color: #222222;
			display: block;
			overflow: hidden;
			padding: 0.96em;
			position: relative;
			z-index: 2;
		}
		
		.rslides_container .caption{  right: 1px !important; width:100% !important; left:!important; bottom:0 !important;}
		.rslides_container .caption{ padding:5px !important; }
		
	}